<mat-card class="item-card">
  <mat-card-header>
    <div>
      <mat-card-title>{{ user.firstName }} {{ user.lastName }} alias {{ user.username }}</mat-card-title>
      <mat-card-subtitle>{{ user.phone }} - {{ user.email }}</mat-card-subtitle>
    </div>
    <span class="app-spacer"></span>
    <div *ngIf="isAdminPage">
      <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon"
        (click)="onDelete()">
        <mat-icon color="primary">delete</mat-icon>
      </button>
      <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon" (click)="onEdit()">
        <mat-icon color="primary">create</mat-icon>
      </button>
    </div>

  </mat-card-header>

</mat-card>
